uuid: 00cefa62-75f7-4282-af89-ce34005cbe87
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: ooVjelXSXbiQtp-hYb7LS44vR5UO-Kqu4vf484ggR8w
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  author:
    weight: -2
    region: content
    settings: {  }
    third_party_settings: {  }
  comment_body:
    type: text_textarea
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden: {  }
